Support » Plugin: WP-CRM - Customer Relations Management for WordPress » Error since WP 5.4 upgrade

  • Any suggestions on fixing this?

    Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2”? in /srv/users/serverpilot/apps/store/public/wp-content/plugins/wp-crm/lib/class_default_api.php on line 693

    The page I need help with: [log in to see the link]

  • You must be logged in to reply to this topic.